deployment: singularity

about: 
  description: Leverage machine learning algorithms to easily segment, classify, track and count your cells or other experimental data.
  url: https://www.ilastik.org/

binaries:
  - run_ilastik.sh